:root {
--OELsffprtrop: #306CA4;
--iAwbKHcKETis: #F3F3F3;
--KGKvzYHaAjjn: #ffc107;
--mVfScaIrDojV: #CC1414;
--RXiZfEPWNauw: #e8e8e7;
--mSVxdqmNYlKj: #000;
--dlWEvIIgpRMP: rgba(255, 240, 240, 0.5);
--tMtpFzUnJnJY: #ee4f7c;
--rnHekkLRLHFE: #a50000;
--gUXwzqupAepT: #fff;
--CqYObOLlhzuZ: #F3F3F3;
--OPDoLnEAqWrs: #eaeaea;
--XRiztjlTvFnu: #fff;
--iFKKbPetWvfM: #d8d2d2;
--hdRWrPaJLDwb: #000000;
--wkxnUnGdScss: #3b12f3;
--MkPBrFKfJRQG: #270d95;
--yCzaKGZICPlZ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--mSVxdqmNYlKj);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CqYObOLlhzuZ);
color: var(--mSVxdqmNYlKj);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.VoRmkTWtOsPQ {
background-color: var(--CqYObOLlhzuZ);
padding: 10px 0;
display: flex;
}

.EZWTieuizrep {
gap: 30px;
display: flex;
align-items: center;
}

.hWcFbxoKBFMz {
display: flex;
align-items: center;
}

.tJjAgmXjDxiM {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.tJjAgmXjDxiM a,
.fbhxoibAqrTy {
cursor: pointer;
pointer-events: auto;
}

.tJjAgmXjDxiM img {
width: 70px;
border-radius: 16px;
}

.qniHLjxvIfTt {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.qrawHNkdZXoi .qniHLjxvIfTt{
white-space: normal;
}
.oVAvokmChAvy {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.phiWrqfXmLTd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.sdRpsVvuxwEF {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.FWOzdOtNIihI {
position: relative;
}

.FWOzdOtNIihI.active a {
color: var(--OELsffprtrop);
font-weight: bold;
}

.RGqCpXoDsoNb {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.RGqCpXoDsoNb a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.RGqCpXoDsoNb a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.RGqCpXoDsoNb a:nth-child(2):hover {
background: #1f7d04;
}

.BAuoPaRTJCCl {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KiyUfjTcoXnT {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--CqYObOLlhzuZ);
border: 1px solid var(--XRiztjlTvFnu);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.FWOzdOtNIihI:hover > .KiyUfjTcoXnT {
display: block;
}

.ppAhnOUrsaLg {
margin: 0;
}

.QYJCLOwTGfjw {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QYJCLOwTGfjw:hover {
background: rgba(0,0,0,0.05);
}

.ayIJCEjvKndM {
color: var(--mSVxdqmNYlKj);
}

.xowqhcuaQuUi,
.EZWTieuizrep,
.uKzCYUvwMBKK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.xowqhcuaQuUi {
background-color: var(--CqYObOLlhzuZ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.kifRbrQLHBkJ {
background-color: var(--CqYObOLlhzuZ);
padding: 0 15px;
}

.dPxEWBgaPunz {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ayIJCEjvKndM > .qniHLjxvIfTt {
display: none;
}

.RqjfLNPPSmtY {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.iAbTjpHcXJPR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.RqjfLNPPSmtY img {
border-radius: 22px;
height: auto;
display: block;
}

.qQIvRzCKZWlU {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--gUXwzqupAepT);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qQIvRzCKZWlU a:hover {
color: var(--gUXwzqupAepT);
}

.uukfkrGACGuE{
background-color: var(--mVfScaIrDojV);
color: var(--gUXwzqupAepT);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.uukfkrGACGuE:hover {
background-color: var(--rnHekkLRLHFE);
}

.tCCWeiFeJlcS {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.tCCWeiFeJlcS span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.tCCWeiFeJlcS p {
color: var(--gUXwzqupAepT);
font-size: 34px;
text-align: start;
}

.joURcDAKWcck {
border-radius:6px;
overflow: hidden;
}

.WYNtULGRzudn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rnHekkLRLHFE);
color: var(--gUXwzqupAepT);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.xweprBdQENjZ {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.RgccwZijtlGX {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.wRIPKILwxCSO {
transition: filter 0.3s ease, transform 0.3s ease;
}

.wRIPKILwxCSO:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.HAHkmnhLlxPq {
margin-top: 40px;
}

.CTovZBmqFCDH {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.eAAqBBSvpnHd {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--gUXwzqupAepT);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.eAAqBBSvpnHd:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--gUXwzqupAepT);
}

.eAAqBBSvpnHd:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.eAAqBBSvpnHd a {
color: var(--gUXwzqupAepT);
}

.sdORWHGOyRMB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.pxzUUXEPZkCx {
background-color: var(--mVfScaIrDojV);
color: var(--gUXwzqupAepT);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.pxzUUXEPZkCx:hover {
background-color: var(--rnHekkLRLHFE);
}

.torhgfIjXGLv {
color: var(--gUXwzqupAepT);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.FNiaGemMDVxH {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.AmRDMiWBMkyb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.dwGMVdWWbCtv a {
color: var(--tMtpFzUnJnJY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--tMtpFzUnJnJY);
transition: color 0.2s ease;
}

.dwGMVdWWbCtv a:hover {
color: var(--rnHekkLRLHFE);
}


.uKzCYUvwMBKK {
background-color: var(--CqYObOLlhzuZ);
color: var(--mSVxdqmNYlKj);
padding: 30px 0;
}

.AhexdAFDFjwO {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.CpKscRXPGVNI {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--mVfScaIrDojV);
}

.zBihSzwmUBub {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.zBihSzwmUBub .odAzNclzJOsZ:first-child:first-child {
width: 48px;
}

.sQGsrplzCNlL {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.uTPaXMzbtdqd {
display: flex;
}

.cTuFFUYvQPah {
position: relative;
display: inline-block;
}

.mGFgtsHUejAO {
background: var(--CqYObOLlhzuZ);
color: var(--mSVxdqmNYlKj);
font-weight: 600;
border: 2px solid var(--mSVxdqmNYlKj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.VuJmwiwBvAAM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#IiKZtkFeGqPd:checked + .mGFgtsHUejAO .VuJmwiwBvAAM {
transform: rotate(180deg);
}

.TandsHYNjYNy {
display: none;
position: absolute;
min-width: 145px;
background: var(--gUXwzqupAepT);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KGKvzYHaAjjn);
z-index: 99;
padding: 6px 0;
}

.skeTLqRlAfgu {
left: 0;
bottom: 110%;
}

.iHZabIJgWFYP {
right: 0;
top: 110%;
}

#IiKZtkFeGqPd:checked ~ .TandsHYNjYNy {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TandsHYNjYNy .qtklMDBmekLp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mSVxdqmNYlKj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.TandsHYNjYNy .qtklMDBmekLp:hover {
background: var(--rnHekkLRLHFE);
color: var(--KGKvzYHaAjjn);
}

.TandsHYNjYNy .qtklMDBmekLp.is-active {
color: var(--KGKvzYHaAjjn);
font-weight: 600;
background: var(--rnHekkLRLHFE);
border-radius: 8px;
}

.gQRXsVJdCSbN ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.gQRXsVJdCSbN {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.gQRXsVJdCSbN ul li a:hover {
color: var(--MkPBrFKfJRQG);
}

.SnnnVKVgXJYs {
padding-top: 28px;
text-align: center;
}

.htZzKyPBnMzR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--OELsffprtrop);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.htZzKyPBnMzR:hover {
opacity: 1;
}

.htZzKyPBnMzR::after,
.htZzKyPBnMzR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gUXwzqupAepT);
}

.htZzKyPBnMzR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.htZzKyPBnMzR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MbMBNAdNlBzX {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hZgSVLhjFvpv {
background-color: var(--OELsffprtrop);
color: var(--gUXwzqupAepT);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hZgSVLhjFvpv:hover {
background-color: var(--rnHekkLRLHFE);
color: var(--gUXwzqupAepT);
}

.bZOjHDwmHoKJ {
font-weight: 400;
}

.bZOjHDwmHoKJ a {
font-weight: 400;
}

/*casinos-list*/
.qrawHNkdZXoi {
margin-top: 30px;
background-color: var(--mVfScaIrDojV);
width: 100%;
border: 1px solid var(--yCzaKGZICPlZ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.vraNxUZCSdRN {
display: flex;
justify-content: space-between;
align-items: center;
}

.UcuxOhaGZpvX {
display: flex;
align-items: center;
}

.UcuxOhaGZpvX:nth-child(1) {
width: 30%;
}

.UcuxOhaGZpvX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--yCzaKGZICPlZ);
border-left: 1px solid var(--yCzaKGZICPlZ);
height: 100px;
}

.UcuxOhaGZpvX:nth-child(3) {
width: 20%;
justify-content: center;
}
.UcuxOhaGZpvX strong{
font-size: 18px;
}

.jtxUdaxQLOQU {
width: 150px;
}

.jtxUdaxQLOQU img{
border-radius: 16px;
}

.qYUYwZkTRyaX {
margin-left: 24px;
}

.GwGxYVJPDLet {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--yCzaKGZICPlZ);
border-radius: 15px;
width: 130px;
}

.mbGJnJEGjBDN {
color: var(--KGKvzYHaAjjn);
font-size: 24px;
}

.DKrONmEPsRwq {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--OELsffprtrop);
color: var(--gUXwzqupAepT);
transition: background-color 0.7s ease;
}

.DKrONmEPsRwq:hover {
background-color: var(--rnHekkLRLHFE);
color: var(--gUXwzqupAepT);
}

table {
width: 100%;
border: 1px solid var(--iAwbKHcKETis);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--iAwbKHcKETis);
max-width: 100%;
}


td {
    border: 1px solid var(--mSVxdqmNYlKj);
    border-radius: 6px;
    padding: 10px;
    color: var(--iAwbKHcKETis);
    white-space: normal;
}

table thead {
background-color: var(--gUXwzqupAepT);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--mSVxdqmNYlKj);
border: 1px solid var(--mSVxdqmNYlKj);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--mSVxdqmNYlKj);
background-color: var(--XRiztjlTvFnu);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--mSVxdqmNYlKj);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--mSVxdqmNYlKj);
background-color: var(--gUXwzqupAepT);
border: 1px solid var(--mSVxdqmNYlKj);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.UrPyFzydKsfj {
border-radius: 20px;
}

.UrPyFzydKsfj, .UrPyFzydKsfj table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.UrPyFzydKsfj, .UrPyFzydKsfj table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.UrPyFzydKsfj table {
width: max-content;
width: 100%;
}

.ejqqnpRNBMxp {
background-color: var(--iAwbKHcKETis);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--yCzaKGZICPlZ);
color: var(--mSVxdqmNYlKj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.peorwpFCtJDO h3 {
font-size: 20px;

}
.AvQQyJpjkxHI {
text-align: left;
}

.ejqqnpRNBMxp:last-child {
margin-bottom: 0;
}

.ejqqnpRNBMxp h3 {
margin: 10px 0;
}

.LXsPdrdDKIjV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RNOtRXtQUGqP {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.NghaoCTsJmWv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LCVCsjLqYRqC {
display: flex;
align-items: center;
}

.xcXmbflCzKpI {
text-decoration: none;
transition: color .2s;
}

.xcXmbflCzKpI:hover {
text-decoration: underline;
color: var(--rnHekkLRLHFE);
}

.xcXmbflCzKpI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RzhFCsxHdbOR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.sdRpsVvuxwEF {
flex-direction: column;
gap: 20px;
}

.EZWTieuizrep {
padding: 0 15px;
flex-wrap: wrap;
}

.oVAvokmChAvy {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#xBpCjQDaWMqE {
display: none;
}

.RGqCpXoDsoNb {
margin-right: 0;
}

#xBpCjQDaWMqE.active {
display: flex;
order: 3;
}

.tJjAgmXjDxiM {
width: auto;
}

.tJjAgmXjDxiM img {
width: 50px;
margin-left: 0;
}

.CTovZBmqFCDH {
flex-direction: column;
align-items: center;
}
/* Footer */
.AhexdAFDFjwO {
flex-direction: column;
}

.gQRXsVJdCSbN ul {
flex-direction: column;
gap: 20px;
}
.UrPyFzydKsfj table {
width: max-content;
width: 100%;
}
.UcuxOhaGZpvX:nth-child(1),
.UcuxOhaGZpvX:nth-child(2),
.UcuxOhaGZpvX:nth-child(3){
width: 33%;
}

.XdQZhYVGiyHr{
text-align: center;
padding: 0 10px;
}
.qYUYwZkTRyaX {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.RGqCpXoDsoNb {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--CqYObOLlhzuZ);
border-top: 1px solid var(--yCzaKGZICPlZ);
}

.RGqCpXoDsoNb a:first-child {
border: 1px solid var(--yCzaKGZICPlZ);
}

.RGqCpXoDsoNb a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.tJjAgmXjDxiM > .qniHLjxvIfTt {
display: none;
}

.ayIJCEjvKndM > .qniHLjxvIfTt {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.qQIvRzCKZWlU {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.uukfkrGACGuE {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.xweprBdQENjZ {
grid-template-columns: repeat(2, 1fr);
}

.uKzCYUvwMBKK{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.zBihSzwmUBub {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.qQIvRzCKZWlU {
font-size: 20px;
width: 100%;
}

.uukfkrGACGuE {
font-size: 20px;
}
.wRIPKILwxCSO {
max-width: 250px;
}

.RgccwZijtlGX{
flex-wrap:wrap;
}

.torhgfIjXGLv {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.vraNxUZCSdRN{
flex-wrap: wrap;
}
.UcuxOhaGZpvX:nth-child(1){
width: 100%;
justify-content: center;
}
.UcuxOhaGZpvX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.UcuxOhaGZpvX:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.pxzUUXEPZkCx{
max-width: 280px;
}
.htZzKyPBnMzR {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.htZzKyPBnMzR::after,
.htZzKyPBnMzR::before {
width: 14px;
}

.UcuxOhaGZpvX:nth-child(1) {
flex-direction: column;
}
.UcuxOhaGZpvX:nth-child(2),
.UcuxOhaGZpvX:nth-child(3) {
width: 100%;
}
.qYUYwZkTRyaX {
margin-left: 0px;
}

.DKrONmEPsRwq{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.jtxUdaxQLOQU {
width: 100px;
}
.XdQZhYVGiyHr{
font-size: 14px;
}
}


/*popup*/
.RuCDTizjpzwo {
background: var(--mVfScaIrDojV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kGrDTinvHeuU {
display: flex;
}
.fQOEvIZoCksd {
margin-left: 15px;
}
.eqHuztsUVtlg {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BmURGBxWjYtM {
font-size: 24px;
font-weight: 600;
}
.stUYyorMKAhC {
margin-top: 10px;
color: var(--mSVxdqmNYlKj);
}
.sabgRzeMMpiL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--OELsffprtrop);
color: var(--gUXwzqupAepT);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gUXwzqupAepT);
}
.sabgRzeMMpiL:hover{
background: var(--rnHekkLRLHFE);
transition: all 0.7s ease-in-out;
color: var(--gUXwzqupAepT);
}
.xmyTMRYVZtik {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wWGDxUPizLRB {
position: relative;
}
.wWGDxUPizLRB::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wWGDxUPizLRB::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.YpGprPmpRuzX {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OPDoLnEAqWrs);
}

@media(max-width: 576px){
.RuCDTizjpzwo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eqHuztsUVtlg {
width: 70px;
}
.stUYyorMKAhC {
margin-right: 15px;
}
.sabgRzeMMpiL{
width: 220px;
}
}
@media(max-width: 480px){

.kGrDTinvHeuU {
display: flex;
flex-direction: column;
align-items: center;
}
.sabgRzeMMpiL {
width: 200px;
margin-top: 0;
height: 40px;
}
.stUYyorMKAhC {
margin-right: 0;
text-align: center;
}
.fQOEvIZoCksd {
margin-left: 0;
}
}
